<div class="king-container" fxLayout="row-reverse" fxLayoutGap="8px">
  <div [@bounceInOnEnter] [@bounceOutOnLeave] class="king" *ngFor="let king of kings">
    <img src="assets/images/kingpanda.svg" />
  </div>
</div>
